﻿@charset "utf-8";
/* 
-- font-family:'Merriweather Sans',sans-serif;
*/
@font-face {
	font-family:'TitlesFont';
	src: url('fonts/MERRIWEATHERSANS-REGULAR.TTF');
	font-weight: bold
}
@font-face {
	font-family:'ParaFont';
	src: url('fonts/MERRIWEATHERSANS-LIGHT.TTF')
}

* {border:0; margin:0; padding:0}

hmtl,body	{width:100%}
body {background:#fff; background-size:cover; color:#4c4d4f; font-family:ParaFont,Arial,Helvetica,sans-serif; font-size:16px; height:100%}

a   {color:#4c4d4f; text-decoration:underline}
a:active,a:focus {outline:none}
a:hover	{color:#777}
a img	{border:none} /* IE */
img     {display:block}
h1,h2,h3	{font-family:TitlesFont}
h1,h2	{text-transform:uppercase}

h1 {color:#4c4d4f; font-family:TitlesFont; font-size:27px; margin-bottom:25px; text-transform:uppercase}
	h1 span	{display:block; font-size:21px; text-indent:15px; text-transform:none}

h2 {font-size:19px; margin-bottom:17px}
h3	{font-size:18px; margin-bottom:7px}

p {line-height:24px}
p,ul {margin:0 0 1em}


/* Listes setup */
ol li	{list-style:decimal}
ul li	{list-style:none}

.list	{margin-left:5px}
.list li	{list-style:disc outside; margin:0 0 9px 15px}

.list a {text-decoration:none}
	.list a:hover {text-decoration:underline}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block
}


/** Global **/
#imgBgd	{left:0; position:absolute; top:0; width:100%; z-index:-1}

.bg {min-height:850px; min-width:960px; overflow:hidden; position:relative; width:100%; z-index:1}

/* Contour du site */
.wrapper	{margin:0 auto; padding:0 0 25px; position:relative; width:960px; z-index:10}

/* ---------------- HEADER ------------------ */ 
.header-container	{width:100%; z-index:60}

.header-container .wrapper {height:160px}

.topLogo	{background:#fff; height:119px; position:absolute; right:700px; top:0; width:2500px}
#logoAngle	{position:absolute; right:-52px; top:0}

.header-container #logo {display:block; height:74px; position:absolute; overflow:hidden; right:55px; text-indent:-999em; top:20px; width:203px}

.header-container a {text-decoration:none}


/* MENU */
.hmenu	{float:right; margin:40px 0 0; width:700px; z-index:150}
.hmenu li	{background-image:none; display:block; float:right; margin:0 14px; position:relative}

.hmenu a	{border:1px solid transparent; color:#4c4d4f; display:block; font-size:13px; padding:8px 12px 6px}
	.hmenu a:hover	{border:1px solid #4c4d4f; text-decoration:none}
	
.hmenu li ul	{border:1px solid #000; display:none; position:absolute; top:32px; width:182px; z-index:999}
.hmenu li:hover ul	{display:block}
/* ----------- POUR LES MENUS HORIZONTAUX ---------------- */
.hmenu li ul li	{float:none; margin:1px 0}
.hmenu li ul li a	{background:rgba(255,255,255,0.1); color:#000; display:block; padding:9px 20px}
	.hmenu li ul li a:hover	{background:rgba(255,255,255,0.3); border:1px solid transparent}

        
/* ---------------- CONTENT ----------------- */
#content	{min-height:800px; z-index:40}

#colonnegauche	{background:#999; float:left; overflow:hidden; width:570px}
#colonnedroite	{background:#777; float:right; overflow:hidden; width:300px}
#colonnemilieu	{min-height:600px; padding:200px 0 24px; position:relative; width:600px; z-index:50}
	#colonnemilieu.colonnemilieuteam {
		padding: 200px 0 24px;
	}
#colonnemilieu h1 {
	background: #fff;
	color: #4c4d4f;
	height: 102px;
	margin: 0;
	padding: 50px 180px 0 0;
	position: absolute;
	right: 34px;
	top: 0;
	width: 2125px
}

#colonnemilieu h1 .mainTitle	{display:inline-block; float:right; text-align:left; text-transform:uppercase; width:400px}

#colonnemilieu h1 img	{position:absolute; right:-63px; top:0}

#colonnemilieu h2	{line-height:55px; margin:0; padding:0 20px 0 0}

.sndTitle {
	background: #4c4d4f !important;
	color: #fff;
	position: absolute;
	right: 400px;
	text-align: right;
	top: 575px;
	width: 2125px
}
.sndTitle span	{display:inline-block; float:right; text-align:left; width:178px}

.teamimg {
	position: absolute;
	left: 0;
	top: 115px;
	z-index: 50;
}

#colonnemilieu h2 img {
	position: absolute;
	right: -24px;
	top: 0
}
#colonnemilieu h2 img.img-equipe {
	position: absolute;
	right: 0px;
	top: 55px;
}
	
/* Contenu général */
.internContent {margin-bottom:15px; min-height:270px; padding:0 0 25px; width:600px}
.internContentFirst {
	margin-top:475px;
}
/*.internContent img	{float:left; margin-top:5px}
.internDiv	{display:inline-block; float:right; width:380px}*/
.internContent img {
	width: 200px;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
.internDiv	{width:auto}/* 380px */

.internDiv p a.mail	{font-weight:bold; text-decoration:none}
.internDiv p a:hover.mail	{text-decoration:underline}

.takeRdvBtns {
	background :#c3d600;
	display: inline-block;
	color: #231f20;
	font-weight:600;
	font-size: 13px;
	line-height: 24px;
	margin-top: 20px;
	padding: 7px 19px;
	text-decoration: none;
	text-transform: uppercase;
	width: auto
}
.takeRdvBtns:hover	{background:#231f20; box-shadow:none; color:#fff}

.divTitles	 {height:54px; margin:0 0 35px; position:relative; width:226px}

.divTitles h2	{background:#c3d600; color:#fff; position:absolute; right:24px; top:0; width:2500px}
.divTitles h2 span	{display:inline-block; float:right; text-align:left; width:180px}

.divTitles h2 img	{margin-top:0; position:absolute; right:-24px; top:0}

/* ---------------- FOOTER ------------------ */
.bgdFooter	{background-image:url('../images/bgdFooter.png'); width:100%; z-index:50}

#footerContent {
	height: 275px;
	margin: 0 auto;
	position: relative;
	width: 960px
}

.divFooter	{float:left; margin:65px 0 0 30px; width:500px}

.divFooter p	{color:#fff; font-family:Arial,Helvetica, sans-serif; font-size:25px}
.divFooter p span	{color:#C3D600}

#pin	{background:url('../images/pin.png') 0 5px no-repeat; line-height:31px; padding-left:55px}

.fbLink	{background:url('../images/bgdFb.png') 0 0 no-repeat; bottom:0; height:55px; left:65%; margin:0; position:absolute; width:99px}

.fbLink span,.fbLink a	{display:block; height:28px; left:40px; position:absolute; top:12px; width:14px}
.fbLink a	{left:0; opacity:0; text-indent:-999em; top:0}

.fbLink span	{background:url('../images/fb00.png') 0 0 no-repeat}
.fbLink a:hover	{background:url('../images/fb02.png') 0 0 no-repeat; opacity:1}

.ftrMenu	{float:right; margin:55px 40px 0 0; width:150px}
.ftrMenu li	{margin-bottom:10px}
.ftrMenu a	{color:#fff; display:block; font-size:12px; text-align:right; text-decoration:none}
	.ftrMenu a:hover	{color:#c3d600; text-decoration:underline}

p.copyrights  {bottom:0; color:#fff; font-size:11px; left:83px; margin:0 !important; position:absolute; width:40%}


/* ----- */
.header-container,#content,#colonnemilieu,.bgdFooter {position:relative}


/* ----------------
	NOUS JOINDRE */
.emailInfos	{line-height:28px}


/* Google Map */
#googlemap  {background:rgba(255,255,255,0.1); height:500px; margin:40px 0 10px; width:540px}
#googlemap iframe   {border:5px solid #fff; overflow:hidden}

#googlemap a {border-bottom:none; text-decoration:none}
    #googlemap a:hover {text-decoration:underline}


/* lien de la même couleur que le texte du contenant */
a.invisible			{color:inherit; cursor:pointer; text-decoration:none}
a.invisible:hover	{text-decoration:underline}

/* rollover */
.rollOver a 		{background-position:0 0; background-repeat:no-repeat; display:block}
.rollOver a:hover 	{background-position:0 100%}

/* xtras */
.transition, transition:hover,.transition a,.transition a:hover,.transition a img,.transition a:hover img {
	-webkit-transition:all ease 0.3s;transition:all ease 0.3s}

.underline,.underline a	{text-decoration:none}
.underline:hover,.underline a:hover	{text-decoration:underline}

/* Actifs */
.active	{border:1px solid #4c4d4f !important}
.active1	{color:#4c4d4f !important}
.activeFtr	{color:#c3d600 !important}
	.active:hover,.active1:hover,.activeFtr:hover	{text-decoration:none !important}
	
	.active,.active1,.activeFtr	{cursor:text}


/* CLEAR FIX  */
.clearfix:before,
.clearfix:after	{content:" ";display:block}
.clearfix:after	{clear:both}
.clearfix	{*zoom:1}


/* Ajustements */
.clear		{clear:both}
.displayNone	{display:none}
.uppercase	{text-transform:uppercase}
.visibilityHidden	{visibility:hidden}


/* IE 9 */
/*.ie9 .topMenu > li a {color:#00f}*/
